## extremetuxracer 0.4

=== debian/changelog ===
extremetuxracer (0.4-6) unstable; urgency=medium

  [ Alexander Reichle-Schmehl ]
  * Remove myself from Uploaders.

  [ Markus Koschany ]
  * Add myself to Uploaders.
  * Switch to source format 3.0 (quilt).
  * Remove README.source. Source format 3.0 (quilt) uses quilt by default.
  * Use compat level 9 and require debhelper >= 9.
  * Update watch file. Thanks to Bart Martens. (Closes: #738142)
  * Merge changelog entries from experimental into master branch.
  * wrap-and-sort -sab.
  * debian/control:
    - Switch Vcs to Git and change Vcs-fields accordingly.
    - Update Homepage field. (Closes: #706898)
    - Drop transitional packages for planetpenguin-racer and remove Replaces,
      Breaks and Provides fields. They are obsolete.
    - extremetuxracer-data: Change Recommends to Suggests extremetuxracer.
  * debian/rules:
    - Replace dh_clean -k with dh_prep.
    - Pass dpkg's CFLAGS, CPPFLAGS, CXXFLAGS and LDFLAGS to build system.
      Support hardening.
  * desktop.file:
    - Update icon field and point to etracericon.svg.
    - Add keywords to desktop file.
  * Install etracericon.svg to /usr/share/icons/hicolor/scalable/apps.
  * Add start-in-window-mode.patch.
  * Add fix-d-niehoff_experience-courses.patch. Fix wrong paths in event.tcl
    of the d-niehoff_experience courses and prevent the game from crashing.
    - (Closes: #543618, #684582)
    - (LP: #229518, #609487, #909449)
  * Add Mayhem-report.patch. Fix segmentation fault when using the hidden -c
    option without valid parameters. (Closes: #715872)
  * Drop obsolete patches. They were not applied anyway.
    - 20_german_translation.diff
    - 30_G++4.1-fix.diff
    - fix_cups_cheat.diff
  * extremetuxracer-gimp-dev: delete last paragraph of package description.
    - The old homepage went offline and the documentation is no longer
      available.
  * Fix spelling and typos in German man page.

  [ Vincent Cheng ]
  * Import from Ubuntu:
    - Made build infrastructure multiarch-Tcl-aware, fixing FTBFS.

 -- Markus Koschany <apo@gambaru.de>  Tue, 06 May 2014 21:20:42 +0200

extremetuxracer (0.4-5) unstable; urgency=low

  * Replace Build-Depends on libpng12-dev with libpng-dev
    (Closes: #662318)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 06 Mar 2012 00:12:31 +0100

extremetuxracer (0.4-4) unstable; urgency=low

  [ Bertrand Marc ]
  * debian/control: -gimp-dev recommends extremetuxracer (Closes: #589819)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Wed, 21 Jul 2010 14:33:51 +0200

extremetuxracer (0.4-3) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * Add planetpenguin-racer, a dummy package to help
    the extremetuxracer transition

  [ Alexander Reichle-Schmehl ]
  * Renenable gimp developer extensions

  [ Paul Wise ]
  * Capitalize "racer" in the Debian menu (Closes: #528996)
  * Correct the path to the README in the manual page (Closes: #529182)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 20 Jul 2010 14:45:15 +0200

extremetuxracer (0.5beta-2) experimental; urgency=low

  [ Paul Wise ]
  * Capitalize "racer" in the Debian menu (Closes: #528996)
  * Correct the path to the README in the manual page (Closes: #529182)

  [ Alexander Reichle-Schmehl ]
  * Add kfreebsd_glutesselator.diff to fix FTBFS on kfreebsd-* (Closes:
    #565805)
    Thanks to Felix Geyer for providing the patch

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 20 Jul 2010 14:11:12 +0200

extremetuxracer (0.5beta-1) experimental; urgency=low

  [ Gonéri Le Bouder ]
  * New upstream (beta) release
   - drop 10_norwegian_translation.diff, upstream switched to gettext
   - drop 40_fix_keyboard_config.diff, doesn't appy anymore, is that still
     needed?
   - refresh fix_segfault_in_race_select_menu.diff
  * Refresh debian/copyright
  * Add planetpenguin-racer, a dummy package to help
    the extremetuxracer transition
  * Clean etracer.6 etracer.de.6

  [ Paul Wise ]
  * Make extremetuxracer.desktop file valid according to desktop-file-validate

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sat, 11 Apr 2009 23:53:00 +0200

extremetuxracer (0.4-2) unstable; urgency=low

  [ Alexander Schmehl ]
  * Improve package description as proposed by Christian Perrier
  * Fix copy paste errors in package descriptions refering to ppracer packages,
    thanks, Guillaume Martres (Closes: #500246)

  [ Eddy Petrișor ]
  * add missing Vcs-Svn headers

  [ Alexander Reichle-Schmehl ]
  * Adopt debian/control to my new name

  [ Gonéri Le Bouder ]
  * Add myself in uploaders:
  * Bump the versionned dep on debhelper, Guillaume Martres (Closes: #500255) 
  * Do not apply fix_cups_cheat.diff, fix upstream, thanks Guillaume Martres
    (Closes: #500280)
  * Use the .xpm file for the icon since the .svg has some side effect,
    Mark Purcell (Closes: #488510)
  * Drop the dependency on the obsolete libglu1-xorg-dev
  * extremetuxracer replaces planetpenguin-racer and extremetuxracer-data
    replaces planetpenguin-racer-data and planetpenguin-racer-extras, thanks
    Sven Joachim (Closes: #517887)
  * Bump de standard version to 3.8.1 
  * Apply Guillaume Martres patch against debian/copyright, again, thanks!
    (Closes: #500135)

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Sun, 15 Mar 2009 14:04:33 +0100

extremetuxracer (0.4-1) unstable; urgency=low

  * Initial release (Closes: #465660, #461911, #435288)

 -- Alexander Schmehl <tolimar@debian.org>  Wed, 13 Feb 2008 18:47:03 +0100
