=== debian/control ===
Source: extremetuxracer
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Gonéri Le Bouder <goneri@rulezlan.org>,
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 docbook-to-man,
 dpkg-dev (>= 1.16.0),
 libfreetype6-dev,
 libgl1-mesa-dev,
 libpng-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 libxi-dev,
 libxmu-dev,
 pkg-config,
 quilt,
 sharutils,
 tcl8.5-dev
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/extremetuxracer/
Vcs-Git: git://anonscm.debian.org/pkg-games/extremetuxracer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/extremetuxracer.git

Package: extremetuxracer
Architecture: any
Depends:
 extremetuxracer-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 extremetuxracer-extras
Description: 3D racing game featuring Tux, the Linux penguin
 Extreme Tux Racer, or etracer as it is called for short, is a simple OpenGL
 racing game featuring Tux, the Linux mascot. The goal of the game is to slide
 down a snow- and ice-covered mountain as quickly as possible, avoiding the
 trees and rocks that will slow you down.
 .
 Collect herrings and other goodies while sliding down the hill, but avoid fish
 bones.
 .
 This game is based on the GPL version of the famous game TuxRacer.
 .
 You must have working 3D acceleration or this game will run quite slowly.

Package: extremetuxracer-data
Architecture: all
Suggests:
 extremetuxracer
Depends:
 ${misc:Depends}
Description: data files for the game Extreme Tux Racer
 Extreme Tux Racer, or etracer as it is called for short, is a simple OpenGL
 racing game featuring Tux, the Linux mascot. The goal of the game is to slide
 down a snow- and ice-covered mountain as quickly as possible, avoiding the
 trees and rocks that will slow you down.
 .
 This game is based on the GPL version of famous game TuxRacer.
 .
 This package contains data like graphics and courses.  If you want to play the
 game, you need to install the package extremetuxracer.

Package: extremetuxracer-dbg
Architecture: any
Priority: extra
Section: debug
Depends:
 extremetuxracer (= ${binary:Version}),
 ${misc:Depends}
Description: 3D racing game featuring Tux, the Linux penguin (debugging symbols)
 Extreme Tux Racer, or etracer as it is called for short, is a simple OpenGL
 racing game featuring Tux, the Linux mascot. The goal of the game is to slide
 down a snow- and ice-covered mountain as quickly as possible, avoiding the
 trees and rocks that will slow you down.
 .
 Collect herrings and other goodies while sliding down the hill, but avoid fish
 bones.
 .
 This game is based on the GPL version of the famous game TuxRacer.
 .
 You must have working 3D acceleration or this game will run quite slowly.
 .
 This package contains the debugging symbols for extremetuxracer.

Package: extremetuxracer-gimp-dev
Architecture: all
Depends:
 gimp,
 ${misc:Depends}
Recommends:
 extremetuxracer
Description: plugins for GIMP for easy development of etracer courses
 The courses of Extreme Tux Racer, or etracer as it is called for
 short, are quite easy to create. They consist of three graphic files
 and one textfile.
 .
 This package contains some scripts and colour palettes, which make it
 easy to create the graphic files of etracer courses with the GIMP.
