## extremetuxracer 0.7.1

=== debian/changelog ===
extremetuxracer (0.7.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Imported Upstream version 0.7.1.
  * Drop all patches. Applied upstream.
  * Remove source/local-options.
  * Declare compliance with Debian Policy 3.9.7.

 -- Markus Koschany <apo@debian.org>  Sun, 07 Feb 2016 14:31:52 +0100

extremetuxracer (0.7.0-1) experimental; urgency=medium

  * Imported Upstream version 0.7.0.
    - Switch from SDL1 to SFML.
    - This release includes the tuxracer-extras courses.
    - Many GUI and performance improvements.
  * Mark extremetuxracer-data as Multi-Arch: foreign.
  * Add get-orig-source target.
  * Vcs: Switch to https.
  * debian/control:
    - Drop libfreetype6-dev from Build-Depends and add pkg-config.
    - Switch to libglu1-mesa-dev and libsfml-dev.
  * Refresh desktop.patch and rename it to desktop-file.patch.
  * Remove etr.svg in /usr/share/pixmaps because it is installed into
    the hicolor icon directory too.
  * Update debian/copyright for new release.
  * ADD CPPFLAGS.patch and add Debian's default compiler flags to the build.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Jan 2016 21:37:16 +0100

extremetuxracer (0.4-9) unstable; urgency=medium

  * Mark extremetuxracer-data and extremetuxracer-gimp-dev as
    Multi-Arch: foreign. (Closes: #811039)

 -- Markus Koschany <apo@debian.org>  Fri, 15 Jan 2016 18:34:26 +0100

extremetuxracer (0.4-8) unstable; urgency=medium

  * Add libpng16-transition.patch.
    Fix FTBFS with libpng16. Thanks to Nobuhiro Iwamatsu for the report and
    patch. (Closes: #649557)

 -- Markus Koschany <apo@debian.org>  Fri, 08 Jan 2016 18:42:49 +0100

extremetuxracer (0.4-7) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Use cgit and https.
  * Update my e-mail address.
  * Drop debug package because automatic debug packages will be provided
    in the near future.
  * Remove quilt build-dependency because source format 3.0 uses quilt by
    default.

 -- Markus Koschany <apo@debian.org>  Thu, 03 Dec 2015 16:44:14 +0100

extremetuxracer (0.6.0-3) experimental; urgency=medium

  * Add Breaks and Replaces to extremetuxracer-data
    because the svg icon was moved to the data package. (Closes: #806537)
  * Drop the debug package because automatic debug packages will be provided in
    the near future. There is no reason to keep a separate package for this use
    case.

 -- Markus Koschany <apo@debian.org>  Thu, 03 Dec 2015 16:25:36 +0100

extremetuxracer (0.6.0-2) experimental; urgency=medium

  * Declare compliance with Debian Policy 3.9.6.
  * Update my e-mail address.
  * Vcs-Browser: Switch to cgit and use https.
  * Install svg icon to hicolor directory.
    Thanks to Ronny Standtke for the report. (Closes: #747975)
  * desktop.patch: Use svg icon.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Nov 2015 00:31:03 +0100

extremetuxracer (0.6.0-1) experimental; urgency=low

  * New upstream release.
   - The binary of Extreme Tux Racer is now known as etr. Update man pages,
     icon names and paths accordingly.
  * Do not recommend extremetuxracer-extras anymore. Third party courses are
    not supported with this version.
  * Update debian/copyright to copyright format 1.0.
  * Convert sgml files to man pages.
  * Drop desktop file. It is shipped by upstream now.
  * Switch to dh-sequencer and simplify debian/rules.
  * Build with --parallel and autoreconf.
  * debian/control:
   - Drop extremetuxracer-gimp-dev binary package because upstream does not
     ship the corresponding files anymore. Please refer to the documentation in
     /usr/share/doc/extremetuxracer for more information how to create courses
     for etr.
   - Drop the following build-dependencies. They are obsolete.
     + libpng-dev, tcl8.5-dev, docbook-to-man, sharutils, quilt, pkg-config,
       autotools-dev, libxi-dev, libxmu-dev
   - Add dh-autoreconf and libsdl-image1.2-dev instead.
  * Drop all patches. They are either obsolete or merged upstream.
  * desktop.patch: Add keywords to the desktop file.

 -- Markus Koschany <apo@gambaru.de>  Tue, 06 May 2014 21:33:10 +0200
