=== debian/control ===
Source: extremetuxracer
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>,
 Gonéri Le Bouder <goneri@rulezlan.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libglu1-mesa-dev,
 libsfml-dev,
 pkg-config
Standards-Version: 3.9.7
Homepage: http://sourceforge.net/projects/extremetuxracer/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/extremetuxracer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/extremetuxracer.git

Package: extremetuxracer
Architecture: any
Depends:
 extremetuxracer-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 3D racing game featuring Tux, the Linux penguin
 Extreme Tux Racer, or etracer as it is called for short, is a simple OpenGL
 racing game featuring Tux, the Linux mascot. The goal of the game is to slide
 down a snow- and ice-covered mountain as quickly as possible, avoiding the
 trees and rocks that will slow you down.
 .
 Collect herrings and other goodies while sliding down the hill, but avoid fish
 bones.
 .
 This game is based on the GPL version of the famous game TuxRacer.
 .
 You must have working 3D acceleration or this game will run quite slowly.

Package: extremetuxracer-data
Architecture: all
Multi-Arch: foreign
Suggests:
 extremetuxracer
Depends:
 ${misc:Depends}
Breaks:
 extremetuxracer (<< 0.6.0-2)
Replaces:
 extremetuxracer (<< 0.6.0-2)
Description: data files for the game Extreme Tux Racer
 Extreme Tux Racer, or etracer as it is called for short, is a simple OpenGL
 racing game featuring Tux, the Linux mascot. The goal of the game is to slide
 down a snow- and ice-covered mountain as quickly as possible, avoiding the
 trees and rocks that will slow you down.
 .
 This game is based on the GPL version of famous game TuxRacer.
 .
 This package contains data like graphics and courses. If you want to play the
 game, you need to install the package extremetuxracer.
