=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=\$${prefix}/games \
		--datadir=\$${prefix}/share/games

override_dh_install:
	dh_install
	$(RM) $(CURDIR)/debian/extremetuxracer/usr/share/pixmaps/etr.svg

get-orig-source:
	uscan --download-current-version --force-download
