=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)(beta\d*)$/$1~$2/ \
http://qa.debian.org/watch/sf.php/extremetuxracer/etr[_\-](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
