## extremetuxracer 0.7.3

=== debian/changelog ===
extremetuxracer (0.7.3-2build1) yakkety; urgency=medium

  * No-change rebuild against libsfml 2.4. (LP: #1614132)

 -- James Cowgill <jcowgill@debian.org>  Wed, 17 Aug 2016 15:59:15 +0100

extremetuxracer (0.7.3-2) unstable; urgency=medium

  * Rebuild to remove cruft from binary packages like
    /usr/share/pixmaps/9m_UFBFJRQ that was apparently introduced due
    to a bug in one of Debian's build tools.
  * Install NEWS file as upstream changelog. (Closes: #832321)

 -- Markus Koschany <apo@debian.org>  Tue, 26 Jul 2016 08:11:01 +0200

extremetuxracer (0.7.3-1) unstable; urgency=medium

  * Imported Upstream version 0.7.3.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Jul 2016 00:09:54 +0200

extremetuxracer (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop remove-outline.ttf.patch and do not repack the upstream tarball
    anymore because the non-free font was removed.
  * Export DEB_BUILD_MAINT_OPTIONS = hardening=+all.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Apr 2016 08:02:19 +0200

extremetuxracer (0.7.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.7.1+dfsg.
    - Repack the tarball and remove non-free font outline.ttf.
  * Add remove-outline.ttf.patch and remove all references to outline.ttf
    from the sources.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Feb 2016 16:49:20 +0100
