=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libglu1-mesa-dev,
  libsfml-dev,
  pkg-config
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://sourceforge.net/projects/extremetuxracer/
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/extremetuxracer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/extremetuxracer.git
