=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --parallel --with autoreconf
@@ -14,6 +15,9 @@
 	dh_install
 	$(RM) $(CURDIR)/debian/extremetuxracer/usr/share/pixmaps/etr.svg
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 get-orig-source:
 	uscan --download-current-version --force-download
