## extremetuxracer 0.7.4

=== debian/changelog ===
extremetuxracer (0.7.4-1) unstable; urgency=medium

  * New upstream version 0.7.4.
  * Switch to compat level 10.

 -- Markus Koschany <apo@debian.org>  Wed, 02 Nov 2016 20:05:22 +0100
