=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  Markus Koschany <apo@debian.org>,
  Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  libglu1-mesa-dev,
  libsfml-dev,
  pkg-config
