## extremetuxracer 0.7.5

=== debian/changelog ===
extremetuxracer (0.7.5-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:40:03 +0100

extremetuxracer (0.7.5-1build1) cosmic; urgency=medium

  * No-change rebuild against libsfml-system2.5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 17 May 2018 23:42:49 +0000

extremetuxracer (0.7.5-1) unstable; urgency=medium

  * New upstream version 0.7.5.
    - Fix segfault when reaching end of certain courses. Thanks to Andreas
      Eriksson for the report. (Closes: #896924)
  * Use compat level 11.
  * Drop deprecated menu file and xpm icon.
  * Declare compliance with Debian Policy 4.1.4.
  * Use secure URLs.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Apr 2018 18:17:19 +0200
