=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: extremetuxracer
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>,
  Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libglu1-mesa-dev,
  libsfml-dev,
  pkg-config
-Standards-Version: 3.9.8
-Homepage: http://sourceforge.net/projects/extremetuxracer/
+Standards-Version: 4.1.4
+Homepage: https://sourceforge.net/projects/extremetuxracer/
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/extremetuxracer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/extremetuxracer.git
