## extremetuxracer 0.8.0

=== debian/changelog ===
extremetuxracer (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 12.
  * Install the appdata file.

 -- Markus Koschany <apo@debian.org>  Fri, 20 Mar 2020 23:56:18 +0100
