=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: extremetuxracer
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>,
  Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libglu1-mesa-dev,
  libsfml-dev,
  pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://sourceforge.net/projects/extremetuxracer/
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/extremetuxracer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/extremetuxracer.git
+Vcs-Git: https://salsa.debian.org/games-team/extremetuxracer.git
+Vcs-Browser: https://salsa.debian.org/games-team/extremetuxracer
 
 Package: extremetuxracer
 Architecture: any
@@ -42,10 +41,6 @@
  extremetuxracer
 Depends:
  ${misc:Depends}
-Breaks:
- extremetuxracer (<< 0.6.0-2)
-Replaces:
- extremetuxracer (<< 0.6.0-2)
 Description: data files for the game Extreme Tux Racer
  Extreme Tux Racer, or etracer as it is called for short, is a simple OpenGL
  racing game featuring Tux, the Linux mascot. The goal of the game is to slide
