=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,8 @@
 	dh_install
 	$(RM) $(CURDIR)/debian/extremetuxracer/usr/share/pixmaps/etr.svg
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-get-orig-source:
-	uscan --download-current-version --force-download
-
