## extremetuxracer 0.8.1

=== debian/changelog ===
extremetuxracer (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Remove override for dh_missing. This is the default now.

 -- Markus Koschany <apo@debian.org>  Thu, 02 Sep 2021 09:04:51 +0200
