=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Markus Koschany <apo@debian.org>,
  Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libglu1-mesa-dev,
  libsfml-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://sourceforge.net/projects/extremetuxracer/
 Vcs-Git: https://salsa.debian.org/games-team/extremetuxracer.git
 Vcs-Browser: https://salsa.debian.org/games-team/extremetuxracer
