## extremetuxracer 0.8.2

=== debian/changelog ===
extremetuxracer (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Sat, 06 Aug 2022 22:53:28 +0200
