=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libglu1-mesa-dev,
  libsfml-dev,
  pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://sourceforge.net/projects/extremetuxracer/
 Vcs-Git: https://salsa.debian.org/games-team/extremetuxracer.git
 Vcs-Browser: https://salsa.debian.org/games-team/extremetuxracer
