## extremetuxracer 0.8.3

=== debian/changelog ===
extremetuxracer (0.8.3-1build1) noble; urgency=medium

  * Rebuild against latest libsfml

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 13:17:54 -0500

extremetuxracer (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Update path to metainfo file in d/copyright.
  * Declare that d/rules does not require root.
  * Update watch file to version 4.

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 29 Jun 2023 15:42:36 +0200
