=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  libglu1-mesa-dev,
  libsfml-dev,
  pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://sourceforge.net/projects/extremetuxracer/
 Vcs-Git: https://salsa.debian.org/games-team/extremetuxracer.git
 Vcs-Browser: https://salsa.debian.org/games-team/extremetuxracer
+Rules-Requires-Root: no
 
 Package: extremetuxracer
 Architecture: any
