## extremetuxracer 0.8.4

=== debian/changelog ===
extremetuxracer (0.8.4-2) unstable; urgency=medium

  * Team upload.
  * d/patches: Port to SFML 3.0. (Closes: #1112607)

 -- James Cowgill <jcowgill@debian.org>  Fri, 05 Sep 2025 22:50:31 +0100

extremetuxracer (0.8.4-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove retired uploader Gonéri Le Bouder

  [ Markus Koschany ]
  * New upstream version 0.8.4.
  * Declare compliance with Debian Policy 4.7.0.

 -- Markus Koschany <apo@debian.org>  Fri, 03 Jan 2025 20:40:47 +0100
