=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>,
- Gonéri Le Bouder <goneri@rulezlan.org>
 Build-Depends:
  debhelper-compat (= 13),
  libglu1-mesa-dev,
- libsfml-dev,
- pkg-config
-Standards-Version: 4.6.2
+ libsfml-dev (>= 3.0),
+ pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://sourceforge.net/projects/extremetuxracer/
 Vcs-Git: https://salsa.debian.org/games-team/extremetuxracer.git
 Vcs-Browser: https://salsa.debian.org/games-team/extremetuxracer
