=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,5 @@
 	dh_install
 	$(RM) $(CURDIR)/debian/extremetuxracer/usr/share/pixmaps/etr.svg
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
